<!DOCTYPE html>
<html lang="es" class="h-100">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="icon" type="image/x-icon" href="favicon.ico">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" href="assets/css/fonts.css">
	<link rel="stylesheet" href="assets/css/general.css">
	<!-- <link rel="stylesheet" href="assets/css/comun.css"> -->
	<!-- <link rel="stylesheet" href="assets/css/cover.css"> -->
	<!-- <link rel="stylesheet" href="assets/css/red_gris.css"> -->
</head>
<body class="h-100">
	<div id="pagina" class="d-flex flex-column h-100">
		<header id="header">
			<div class="container py-4">
				<div class="row align-items-end justify-content-between">
					<div class="col-md-auto order-md-1">

						<nav id="nav" class="navbar navbar-expand-md navbar-dark p-md-0 text-white align-items-center">
							<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#menu" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
								<span class="navbar-toggler-icon"></span>
						</button>

    						<div class="collapse navbar-collapse" id="menu">
								<ul class="navbar-nav align-items-center">
									<li class="nav-item">
										<a class="nav-link" href="#">Programa profesional</a>
									</li>
									<li class="nav-item">
										<span class="divisor d-none d-md-block">|</span>
									</li>
									<li class="nav-item">
										<a class="nav-link" href="#">Capacitaciones</a>
									</li>
									<span class="divisor d-none d-md-block">|</span>
									<li class="nav-item">
										<a class="nav-link disabled" href="#">Soluciones constructivas</a>
									</li>
								</ul>
							</div>
						</nav>
					</div>
					<div class="col-md-auto order-md-0">
						<img class="logo d-block mx-auto" src="assets/img/unacem-cantera.svg" alt="unacem-cantera" width="230"/>
					</div>
				</div>
				<hr>
			</div>
		</header>
		<main id="main" class="mb-3">
			<div class="container">
				<div class="row">
					<div class="col">
						<!-- <img src="https://via.placeholder.com/640x1024.png" width="100%" alt=""> -->
					</div>
				</div>
			</div>
		</main>

		<footer id="footer" class="mt-auto d-flex align-items-center">
			<div class="container">
				<div class="row justify-content-center">
					<div class="col-auto d-flex text-white">
						<div class="unacem">© 2020 UNACEM</div>
						<div class="copy"><b>Unión Andina de Cementos S.A.A</b>&nbsp;&nbsp;Av. Atocongo 2440. Villa María del Triunfo. Lima, Perú. T (511) 217 0200</div>
					</div>
				</div>
			</div>
		</footer>
	</div>
</body>

<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="js/jquery.min.js"><\/script>')</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

</html>
